@CHARSET "UTF-8";
.area-panel-bk{
	width: 70%;
	margin: 20px auto;
}
.area-panel-bk > span{
	display:inline-block;
	*zoom:1;
	*display:inline;
	width:45%;
	margin-top: 10px;
	text-align: center;
	font-size: 14px;
}
.area-panel-bk > span input, .area-panel-bk > span span{
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:middle;
	margin:0;
}
.btn-panel{
	text-align:center;
}
.qudao{
	margin: 25px 0;
}
.qudao > span, .qudao > div{
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:top;
}
.qudao-title{
	font-size: 15px;
	font-weight: bold;
}
.qudao > div{
	width: 240px;
	margin: 0 20px;
}
.qudao > div span{
	margin:0 10px;
	display: inline-block;
	*zoom:1;
	*display:inline;
	vertical-align: middle;
	line-height: 20px;
}
.add{
	padding: 0px 10px;
	border: solid 1px #ccc;
	cursor: pointer;
	color: #aaa;
	font-weight: bold;
	font-size: 20px;
	line-height: 28px;
	height: 32px;
}
.yb-coupon-table{
	margin-top: 30px;
	width: 800px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}
.coupon-count{
	width: 100%;
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
}
.coupon-count tr td{
	font-size: 14px;
	color: #333;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	text-align: center;
	padding: 5px;
}
.coupon-count tr td p{
	
}